Requirements:
- Immersive Sounds - Compendium.esp
- BSHeartland.esm
Armor Addons:
# CYR3EKvatchCuirassAA
- Form: BSHeartland.esm|0D6CC5
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRAnvilGuardCuirassAA
- Form: BSHeartland.esm|0DDBFC
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRBonemoldCuirassAA
- Form: BSHeartland.esm|006DACD
  Footstep: Immersive Sounds - Compendium.esp|33F049
# CYRBravilGuardCuirassAA
- Form: BSHeartland.esm|0DDC0A
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRBrumaGuardCuirassAA
- Form: BSHeartland.esm|0CC218
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRChainmailCuirassAA
- Form: BSHeartland.esm|0D6A40
  Footstep: Immersive Sounds - Compendium.esp|473F5B
# CYRCheydinhalGuardCuirassAA
- Form: BSHeartland.esm|0DDC02
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRChorrolGuardCuirassAA
- Form: BSHeartland.esm|0DDBEF
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRIronCuirassAA
- Form: BSHeartland.esm|0842CF
  Footstep: Immersive Sounds - Compendium.esp|33F049
# CYRIronLightCuirassAA
- Form: BSHeartland.esm|0D51D2
  Footstep: Immersive Sounds - Compendium.esp|33F049
# CYRKvatchGuardCuirassAA
- Form: BSHeartland.esm|0DDBF9
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRLeyawiinGuardCuirassAA
- Form: BSHeartland.esm|0DDC11
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYRMithrilCuirassAA
- Form: BSHeartland.esm|300026
  Footstep: Immersive Sounds - Compendium.esp|473F5B
# CYRNibeneseLeatherCuirassAA
- Form: BSHeartland.esm|083C1E
  Footstep: Immersive Sounds - Compendium.esp|3951FB
# CYRSkingradGuardCuirassAA
- Form: BSHeartland.esm|0DDBFF
  Footstep: Immersive Sounds - Compendium.esp|39A326
# CYR_Bruma_FurArmor_cuirassH_AA
- Form: BSHeartland.esm|0D4AC3
  Footstep: Immersive Sounds - Compendium.esp|46EE30
# CYR_Bruma_FurArmor_cuirassL_AA
- Form: BSHeartland.esm|0D4AC4
  Footstep: Immersive Sounds - Compendium.esp|46EE30

Weapons:
# CYRAncientImperialBattleaxe
- Form: BSHeartland.esm|05BC34
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRAncientImperialBattleaxeHoned
- Form: BSHeartland.esm|05BC3C
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRDaedricBattleaxe
- Form: BSHeartland.esm|300083
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYREbonyBattleaxe
- Form: BSHeartland.esm|30007B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRElvenBattleaxe
- Form: BSHeartland.esm|30006B
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRGlassBattleaxe
- Form: BSHeartland.esm|300073
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRIronBattleaxe
- Form: BSHeartland.esm|08749D
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRSteelBattleaxe
- Form: BSHeartland.esm|086EBC
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRTemperedSteelBattleaxe
- Form: BSHeartland.esm|30005C
  Attack Fail: Immersive Sounds - Compendium.esp|1E6B31
# CYRDaedricWarhammer
- Form: BSHeartland.esm|30008A
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYREbonyWarhammer
- Form: BSHeartland.esm|300082
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRElvenWarhammer
- Form: BSHeartland.esm|300072
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRGlassWarhammer
- Form: BSHeartland.esm|30007A
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRIronWarhammer
- Form: BSHeartland.esm|05F022
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRSteelWarhammer
- Form: BSHeartland.esm|30005B
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRTemperedSteelWarhammer
- Form: BSHeartland.esm|3000062
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
# CYRUniqueThorinaSteelWarhammer
- Form: BSHeartland.esm|0DB0F6
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
  
Soul Gems:
# CYRFrostcragMS01AstorsSoulGem
- Form: BSHeartland.esm|083A60
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
  
Armors:
# BSKAyleidRing
- Form: BSHeartland.esm|0D4A8C
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
# BSKAyleidAmulet
- Form: BSHeartland.esm|0D4A8E
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRDragonclawRockFF01AeraTalosAmulet
- Form: BSHeartland.esm|07D7B0
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRdunNorthfringeUniqueNordAmulet
- Form: BSHeartland.esm|08937A
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRdunRingArnoth
- Form: BSHeartland.esm|0B6403
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
# CYRJewelryRingEssi
- Form: BSHeartland.esm|0B5C1E
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
# CYRKvatchFF07AkatoshSigil
- Form: BSHeartland.esm|0AF412
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRMaraAmulet
- Form: BSHeartland.esm|0ED24B
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRReligiousMorihaus
- Form: BSHeartland.esm|07040E
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRReligiousRemanWorld
- Form: BSHeartland.esm|07040D
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRReligiousShezarrCreation
- Form: BSHeartland.esm|07040B
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRStendarrAmulet
- Form: BSHeartland.esm|0EEC27
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
# CYRZenitharAmulet
- Form: BSHeartland.esm|0EEC29
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16

Misc. Items:
# CYRBrumaFF09GemExtra
- Form: BSHeartland.esm|07F02A
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
# CYRBrumaFF09QuestGem
- Form: BSHeartland.esm|07F010
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
# CYRFrostcragMS01MysteriusSoulGem
- Form: BSHeartland.esm|083A2E
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18